/*! http://responsiveslides.com v1.54 by @viljamis */

.ccm-image-slider {
    position: relative;
}

.ccm-image-slider-text {
    position: absolute;
    width: 100%;
    bottom: 30px;
    top: auto;
}
.ccm-image-slider-text p img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}
.ccm-image-slider-text p {
    width: 300px;
    margin: 0 auto;
    display: block;
}
.ccm-image-slider-title {
    color: #fff;
    font-size: 3vw;
    font-weight: 100;
    line-height: 1;
    margin: 0;
    text-align: center;
    width: 100%;
}

.ccm-image-slider-container a.mega-link-overlay {
    position: absolute;
    z-index: 20;
    width: 100%;
    height: 100%;
    left: 0px;
}

.rslides {
    margin: 0 auto;
    max-width: 1889px
}
.ccm-image-slider-inner {
    max-width: 1889px;
    margin: 0 auto;
    position: relative;
    background-color: #000
}
.rslides_tabs li.rslides_here a {
    background: #923791;
}
.rslides_tabs li a {
    text-indent: -9999px;
    overflow: hidden;
    background: #fff;
    width: 13px;
    height: 13px;
    display: inline-block;
    margin-right: 6px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.rslides_tabs {
    padding: 0;
    position: absolute;
    bottom: 1vw;
    z-index: 98;
    right: 2vw;
}

#liveLightHero .ccm-image-slider-text, #blueCloud .ccm-image-slider-text {
  max-width: 1350px;
  left: calc((100vw - 1350px)/2);
  top: 4vw !important;
}
#liveLightHero .ccm-image-slider-text h1 {
    font-size: 2.5vw;
    width: 46%;
    margin: 0 0 1vw 2%;
}
#blueCloud .ccm-image-slider-text h2, #secList h2, #heroCall h2 {
    font-size: 2vw;  
    width: 46%;                 
    margin: 0 0 1vw 2%;
}
#LiveLightTipsIntro h2 {
    font-size: 2.5vw;
    width: 46%;
    margin: 0 0 1vw 2%;
}
#secList h2, #LiveLightTipsIntro h2 {
    width: 100% !important;
    margin-left: 0 !important
}

#liveLightHero .ccm-image-slider-text p {
    width: 46%;
    margin: 0 0 0 2%;
    display: block;
    font-size: 1.3vw;
    line-height: 140%;
    font-weight: 200;
    padding-bottom: 1vw;
}
#blueCloud .ccm-image-slider-text p {
    width: 46%;
    margin: 0 0 0 2%;       
    display: block;
    font-size: 1.2vw;           
    line-height: 140%;
    font-weight: 200; 
    padding-bottom: 1vw;
}    
#LiveLightTipsIntro p {
    width: 60%;     
    margin: 0 auto;            
    font-size: 1.6vw;
    line-height: 140%;
    font-weight: 200;
    padding-bottom: 1vw;
}        
#heroCall p {
    width: 50%;             
    margin: 1vw auto;
    display: block;             
    font-size: 1.3vw;       
    line-height: 140%;
    font-weight: 200;
    padding-bottom: 1vw;        
}
#secList p {   
    width: 92%;
    margin: 0;
    display: block;
    font-size: 1.2vw;           
    line-height: 140%;
    font-weight: 200;    
    padding-bottom: 1vw;
}

#blueCloud .ccm-image-slider-text {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    width: 100%;
    margin-top: 6vw
}
.posster {
    width: 48%;
    margin-right: 2%
}
#blueCloud .ccm-image-slider-text p, #blueCloud .ccm-image-slider-text h2 {
    width: 100%;
    margin: 0;
    display: block;
    padding-right: 1%;
    float: right;
}

#heroCall h2 {
    text-align: center !important;
    width: 100%;
    margin: 0 0 1vw;
}
#blueCloud .ccm-image-slider-text p {
    margin-top: 1vw;
    font-size: 1.3vw;
    font-weight: 200;
}
#secList p, #heroCall p {   
    margin-bottom: 1vw;
    font-size: 1.3vw;
    font-weight: 200;
}
.hidden-md {
    display: none;
}
#heroCall .ccm-image-slider-text a {
    display: inline-block !important;
    margin: 2vw auto !important;
    background: #923791;
    padding: 1vw 2vw;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}



@media (max-width: 1350px) {
#liveLightHero .ccm-image-slider-text {
  left: 24px;
  top: 1vw !important;
  color: #fff
}
#liveLightHero .ccm-image-slider-text, #blueCloud .ccm-image-slider-text {
  max-width: 1350px;
  left: 0;
  top: 4vw !important;
}
}



@media (min-width: 1350px) {
#blueCloud .ccm-image-slider-text {
  left: calc((100vw - 1350px)/2);
}
#liveLightHero .ccm-image-slider-text {
  left: calc((100vw - 1350px)/3.5);
}

.ccm-image-slider-title {
    font-size: 40.5px;
}
#blueCloud .ccm-image-slider-text p {
    font-size: 17.5px;
    line-height: 140%;
}
#liveLightHero .ccm-image-slider-text h1 {
    font-size: 35px;
    line-height: 140%;   
} 
#blueCloud .ccm-image-slider-text h2, #secList h2, #heroCall h2 {
    font-size: 32px;
    padding-bottom: 10px;
    line-height:140%;
}
#LiveLightTipsIntro h2 {
    width: 90%;
    margin: 0 auto;  
    font-size: 38px;
    line-height: 140%;
    font-weight: 200;
    padding-bottom: 10px;
}
#liveLightHero .ccm-image-slider-text p {
    font-size: 18px;
    padding-bottom:12px;
}
#LiveLightTipsIntro p {
    width: 90%;
    margin: 0 auto;  
    font-size: 22px;
    line-height: 140%;
    font-weight: 200;
    padding-bottom:12px;
}
#secList p, #heroCall p {
    font-size: 17.5px;
    padding-bottom:12px;
}
}



@media (max-width: 1080px) {
#liveLightHero .ccm-image-slider-text h1 {
    font-size: 2.5vw !important;
    width: 46%
}
#LiveLightTipsIntro h2 {
    width: 90%;
    margin: 0 auto;  
    font-size: 2.5vw;
    line-height: 140%;
    font-weight: 200;
    padding-bottom: 1vw;
}
#liveLightHero .ccm-image-slider-text p {
    font-size: 1.4vw !important;
}
#blueCloud .ccm-image-slider-text p, #secList p, #heroCall p {
    font-size: 1.6vw !important;
}
#LiveLightTipsIntro p {
    width: 60%;
    margin: 0 auto;  
    font-size: 1.5vw;
    line-height: 140%;
    font-weight: 200;
    padding-bottom: 1vw;
}
#LiveLight #secList .livelist li {   
    font-size: 1.35vw !important;
    width: 92%;
}
.ccm-image-slider-title {
    font-size: 3.5vw;
}
}



@media (max-width: 800px) {
#heroCall .ccm-image-slider-text a {
    padding: 3vw 6vw;
}
.hidden-md {
    display: block !important;
}
#liveLightHero .ccm-image-slider-text h1 {
    font-size: 7vw !important;
    margin-top: 20vw;
}
#LiveLightTipsIntro h2 {
    font-size: 5vw !important;
}
#liveLightHero .ccm-image-slider-text p {
    display: none !important;
}
.ccm-image-slider-title {
    font-size: 3.9vw;
}
.rslides_tabs {
    bottom: -2vw;
}
#liveLightHero .ccm-image-slider-inner {
    width: 300vw;
    left: -100vw;
}
#liveLightHero .ccm-image-slider-text {
    top: 50%;
    bottom: unset;
    left: 100vw;
    width: 130vw;
}
#liveLightHero .rslides img {
    position: relative;
    left: 27vw;
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}
.hidden-md p, .hidden-md h2 {
    margin: 10px !important;
}
#secList h2 {
    margin-left: 10px !important;
    font-size: 5vw;
    font-weight: 300;
}
#blueCloud .ccm-image-slider-text p, #secList p, #heroCall p {
    margin: 0 10px 2vw;
    font-size: 18px !important;
    font-weight: 200;
}
#LiveLightTipsIntro p {
    width: 90%;
    margin: 0 auto;
    font-size: 18px !important;
    font-weight: 200;
}
#heroCall p {
    margin: 0vw auto !important;
    font-size: 24px !important;
    width: 68vw !important;
}
#heroCall .ccm-image-slider {
    width: 200vw !important;
    left: -50vw !important;
}
#heroCall h2 {
    font-size: 30px !important;
    margin-bottom: 4vw !important;
}

div#blueCloud {
    display: none !important;
}
}
@media (max-width: 600px) {
#heroCall p {
    margin: 0vw auto !important;
    font-size: 4vw !important;
    width: 90vw !important;
}
#heroCall .ccm-image-slider {
    width: 200vw;
    left: -50vw;
}
#heroCall h2 {
    font-size: 8vw !important;
    margin-bottom: 4vw;
}
#liveLightHero .rslides img {
    left: 10vw;
}
.ccm-image-slider-title {
    font-size: 5.5vw;
}
.ccm-page.page-type-page.page-template-full {
	width: 100%;
	overflow: hidden;
}
}
